@charset "utf-8";

#content {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 650px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#content #table {
	background-image: url(../image/bg2.png);
	background-repeat: repeat;
	height: 500px;
	width: 500px;
	position: absolute;
	left: 450px;
	top: 150px;
	color: #666;
}
#content #table h2 {
	text-align: center;
	padding-top: 10px;
	margin: 0px;
	padding-bottom: 10px;
}
#content #table #jihua {
	height: 400px;
	width: 450px;
	margin-right: auto;
	margin-left: auto;
}
#content #table #jihua a{
	color: #666;
	text-decoration: none;
}
#x #content #table #page {
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	height: 30px;
	margin-top: 15px;
}
#x #content #table #page #previous {
	float: left;
	width: 50px;
}
#x #content #table #page #next {
	float: left;
	width: 50px;
}
#x #content #table #page #currentpage {
	float: left;
	width: 30px;
	margin-left: 30px;
}
#x #content #table #page #gang {
	float: left;
	width: 10px;
}
#x #content #table #page #allpage {
	float: left;
	width: 30px;
}
#x #content #table #page #goto {
	float: left;
	width: 39px;
	margin-left: 135px;
	margin-top:5px;
}
#x #content #table #page #pagetext {
	float: left;
	width: 40px;
	margin-left: 10px;
}
#x #content #table #page #ye {
	float: right;
	width: 15px;
}

#x #content #table #page #author{
    width:100px;
    float:left;
}
#x #content #table #page #date{
    width:100px;
    float:left;
}
#x #content #table #page #back{
    width:50px;
    float:right;
}
#x #content #table #page #back a{
    color: #666;
	text-decoration: none;
}
